/*
 Theme Name:     Psychiatry
 Theme URI:      http://psychiatry.wustl.edu/
 Description:    A WordPress theme for the WUSM Department of Psychiatry
 Author:         Medical Public Affairs
 Author URI:     http://publicaffairs.med.wustl.edu/
 Template:       wutheme_chauvenet
 Version:        2019.06.28.1
*/
body {
    overflow-x: hidden;
}

.home h2 {
    font-family: "Libre Baskerville","Times New Roman",serif;
    font-weight: 100;
}

.washu-branding > .container {
    width: 92% !important;
    margin-left: auto !important;
    margin-right: auto !important;
    max-width: 71em !important;
}

.washu-main-menu-wrapper > .container {
    width: 92% !important;
    margin-left: auto !important;
    margin-right: auto !important;
    max-width: 71rem !important;
}

.site-title::before {
  content: "DEPARTMENT OF ";
  padding-bottom: .3em;
  letter-spacing: .02em;
  font-weight: 600;
  clear: both;
  font-size: 16px;
  display: block;
  font-family: "Source Sans Pro","Helvetica Neue", Helvetica, Arial, sans-serif;
}


.washu-main-menu-wrapper {
    display: block !important;
    float: left !important;
    width: 100% !important;
    margin: 0 !important;
    background-color: #3d3d3d !important;
}

.header-alt .site-header  {
        width: 100% !important;
        display: block !important;
        clear: both !important;
        background-color: #fff;
}

.container {
    max-width: 100%;
    width: 100%;
}

.header-alt .site-header>.container {
    display: block !important;
}

.header-alt .washu-main-menu-trigger svg path {
    fill: #a51417 !important;
}


.site-title {
    color: #3d3d3d !important;
    width: 92% !important;
    margin-left: auto !important;
    margin-right: auto !important;
    max-width: 71rem !important;
    float: none !important;
    padding-top: .65em !important;
    padding-bottom: .65em !important;
}

.header-alt .washu-main-menu-wrapper .washu-main-menu-list {

    text-align: left !important;
    display: inline-block !important;
}

.header-alt .washu-main-menu-wrapper .washu-main-menu-content {
    text-align: left !important;
    margin-left: -10px !important;
}

.home .header-alt .page-thumbnail-feature {
    height: calc(50vh - 2.625rem) !important;
    }

.feature-text-wrapper {
    height: 100% !important;
}

.washu-main-menu-list a {
    color: #ffffff !important;
}

.washu-main-menu-list a:hover {
    color: #fff !important;
}

.header-alt.has-featured-image .sticky-wrapper {
    position: relative !important;
}

.header-alt.has-featured-image .site-header {
    background-color: #fff !important;
}


.header-alt .site-header .site-title a {
    color: #3d3d3d;
}

.header-alt .site-header .site-title a:hover {
    color: #a51417;
    text-decoration: underline;
}

button.more-dropdown-toggle.priority-nav-dropdown-toggle.priority-nav-is-visible.::after {
    fill: black !important;
        background-color: black !important;

}

.feature-text .heading {
    font-family: "Source Sans Pro","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 2.3rem;
    line-height: 1.1;
    font-weight: 700 !important;
}

.feature-text {
    margin-left: auto;
    margin-right: 1em;
    text-align: right;
    max-width: 45%;
}

.single-people .entry-content p {
	padding-left: 1.5em;
}

@media screen and (max-width: 61.5em) {
    .feature-text {
        max-width: 55%;
    }
}

@media screen and (max-width: 48em) {
    .feature-text {
        max-width: 100%;
        text-align: center;
        margin: 2em;
    }

    .feature-text .heading {
		font-size: 1.5rem;
	}
}

.subheading {
    text-shadow: 2px 0px 20px rgba(0,0,0,.4)
}

.feature-text .subheading {
    margin-top: 1.5em !important;
    margin-bottom: 1.5em !important;

}

@media screen and (max-width: 37em) {
    .feature-text {
        max-width: 100% !important;
    }

    .header-alt .site-header .site-title {
        color: #3d3d3d !important;
        width: 92% !important;
        margin-left: 15px !important;
        max-width: 71rem !important;
        float: left !important;
        padding-right: 50px !important;
        padding-top: .75em !important;
        padding-bottom: .75em !important;
    }

}

@media screen and (max-width: 41em) {
    .header-alt .site-header .site-title {
        color: #3d3d3d !important;
        width: 92% !important;
        margin-left: 25px !important;
        max-width: 71rem !important;
        float: left !important;
        padding-right: 50px !important;
        padding-top: .75em !important;
        padding-bottom: .75em !important;
    }
}

h2.heading {
        text-shadow: 2px 0px 20px rgba(0,0,0,.4)
}

.home .header-alt .page-thumbnail-feature {
    min-height: 32.5rem !important;
}

@media screen and (min-width: 61.5em) {
	.header-alt .site-header .site-title {
		font-size: 2.488rem !important;
	}
}

.quote-content {
	font-size: 1.5em;
}

#colophon .container {
    width: 92%;
    max-width: 71em;
    margin-left: auto;
    margin-right: auto;
}

/*intro*/
.tailor-element.tailor-section.intro { /*DONE*/ /*SECTION*/
    margin: -2.5rem -9999rem 0;
    padding: 60px 9999rem 45px 9999rem;
    background: #efefef;
    background-image: url('https://sites.wustl.edu/testing/files/2017/10/tile-lines5-2jpogzz.png');
}

.tailor-element.tailor-section.intro h2 { /*DONE*/ /*SECTION*/
    text-align: right;
    padding-right: 1em;
    border-right: 1px solid #ccc;
}

/*posts*/
.tailor-element.tailor-section.posts { /*DONE*/ /*SECTION*/
    padding: 5em 0;
}

/*quote*/
.tailor-element.tailor-section.quote { /*DONE*/ /*SECTION*/
    margin: 0 -50rem;
    padding: 4rem 50rem 2rem;
    color: #fff;
    background: #53565a;
    background-image: url('https://sites.wustl.edu/testing/files/2017/10/tile-lines5-2jpogzz.png');

}

/*faculty*/
.tailor-element.tailor-section.faculty { /*DONE*/ /*SECTION*/
    padding-bottom: 5em;
}

/*collaboration*/
.tailor-element.tailor-section.collaboration { /*DONE*/ /*SECTION*/
    padding: 5em 0;
}

/*st louis*/
.tailor-element.tailor-section.st-louis { /*DONE*/ /*SECTION*/
    background-image: url('https://sites.wustl.edu/psych/files/2019/03/stl-blue3-27to55c.jpg');
    background-size: cover;
    background-position: center;
    color: #fff;
    padding: 5em;
}

/*st louis h2*/
.tailor-element.tailor-section.st-louis h2{ /*DONE*/ /*SECTION*/
    color: #fff;
    font-size: 2.5em;
    font-style: italic;
    font-family: "Libre Baskerville","Times New Roman",serif
}

.tailor-element.tailor-content.quote-c { /*DONE*/ /*CONTENT*/
    margin-bottom: 0 !important;
}

.tailor-ui .tailor-carousel__item {
    box-shadow: none !important;
}

@media only screen and (max-width: 720px) and (min-width: 593px) {
	.tailor-ui .mobile-columns .tailor-5cd98b01e3b1h, .tailor-ui .tablet-columns .tailor-5cd98b01e3b1h {
		width: 50%;
	}
}

@media screen and (max-width: 900px) {
	.quote-content {
		font-size: 1em;
	}
}

@media screen and (max-width: 592px) {
	.tailor-element.tailor-section.intro h2 {
		text-align: left;
		border-right: none;
	}

	.tailor-element.tailor-section.st-louis h2 {
		font-size:  2em;
	}

	.tailor-element.tailor-section.st-louis {
		padding: 3em;
	}
}
